WordPress.org

Ready to get started?Download WordPress

Forums

Grand Flagallery - Photo Gallery Plugin
Editing in CSS is limited; why no editable CSS file? (4 posts)

  1. douglaswarnold
    Member
    Posted 2 years ago #

    GRAND FlA Gallery users:

    Beware: there is no simple way to edit the fonts you would like to use in the skins for this otherwise great plug-in. There are slideshow and color settings; but, nothing about fonts. When you charge for a plug-in, they should be fully editable, I believe.

    This is what the plug-in author told me:

    All flash settings are on Skins page - Options tab
    You also can edit xml.php file but be carefully it's can break skin.

    Please read this: http://codeasily.com/wordpress-plugins/flash-album-gallery/faq

    Doug Arnold
    [signature moderated]

  2. codeasily
    Inactive
    Posted 2 years ago #

    Beware: there is no simple way at all to edit the .SWF files because .SWF files is not editable. Some authors include .FLA (flash source) files with .SWF files. But then it will be Developer licence and price will grow up in 10 or more times.

  3. douglaswarnold
    Member
    Posted 2 years ago #

    Ok, then how do you specify fonts that you would like to use for the skins otherwise?? I just don't understand why I'm locked into using the narrow font in the skin. Please explain. Surely other people have expressed the same desire to change the font, yes?

    Thanks,
    Doug Arnold

  4. Venesa
    Member
    Posted 2 years ago #

    Yes I too have the same problem. I need the fonts larger as you cannot read the text or image title. I have asked about this many times. I then thought if I pay for a skin I may be able to change the css file but also got no response from them about this. So I am not sure if it can be done. No point buying a skin if you can't change it.

    Note that the video tutorial says that you can change every title and description in each gallery by adding html <font size"16"> etc. This is INCORRECT. You cannot. It does not work. Not even in the latest version 1.55.

    This is a great plugin that does not load up too much unlike NextGen and it easy to use. Although not being able to change the CSS is ridiculous. I have never seen a plugin that does not let you modify it until now.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic